import { LitElement } from 'lit';
export declare const ICON_BUY_N_LARGE = "icon-buy-n-large";
export declare class IconBuyNLargeComponent extends LitElement {
    static readonly defaultTagName = "icon-buy-n-large";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
